@font-face {
  font-family: 'aleo';
  src: url('fonts/aleo-regular-webfont.woff2') format('woff2'), url('fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
@font-face {
  font-family: 'aleo';
  src: url('fonts/aleo-regular-webfont.woff2') format('woff2'), url('fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
body .rev-btn.thim-slider-button {
  color: #fff !important;
}
body .rev-btn.thim-slider-button:hover {
  background: #ea6663 !important;
}
body .wpcf7-form .wpcf7-submit {
  color: #fff !important;
  background: #1193ad !important;
}
body .wpcf7-form .wpcf7-submit:hover {
  color: #fff !important;
  background: #ea6663 !important;
}
body article .readmore a {
  color: #fff !important;
  background: #1193ad !important;
}
body article .readmore a:hover {
  color: #fff !important;
  background: #ea6663 !important;
}
body .widget-button {
  color: #fff !important;
  background: #1193ad !important;
  border-color: #1193ad !important;
}
body .widget-button:hover {
  color: #fff !important;
  background: #ea6663 !important;
  border-color: #ea6663 !important;
}
body .vc_general.vc_btn3[class*="vc_btn3-color-"] {
  color: #fff !important;
  background: #1193ad !important;
  border-color: #1193ad !important;
}
body .vc_general.vc_btn3[class*="vc_btn3-color-"]:hover {
  color: #fff !important;
  background: #ea6663 !important;
  border-color: #ea6663 !important;
}
body .smicon-read.sc-btn {
  color: #1193ad !important;
}
body .smicon-read.sc-btn:hover {
  color: #ea6663 !important;
}
body .cm-button button {
  color: #fff !important;
  background: #1193ad !important;
}
body .cm-button button:hover {
  color: #fff !important;
  background: #ea6663 !important;
}
@font-face {
  font-family: 'aleo';
  src: url('fonts/aleo-regular-webfont.woff2') format('woff2'), url('fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .single .tablet-half-image {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .single .table-half-content {
    width: 100% !important;
    clear: both;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .single .entry-navigation-post .prev-post,
  .single .entry-navigation-post .next-post {
    width: 100%;
    float: none;
    display: block;
  }
  .single .entry-navigation-post .prev-post .heading,
  .single .entry-navigation-post .next-post .heading,
  .single .entry-navigation-post .prev-post .title,
  .single .entry-navigation-post .next-post .title,
  .single .entry-navigation-post .prev-post .date,
  .single .entry-navigation-post .next-post .date {
    text-align: left;
  }
  .single .entry-navigation-post:before {
    display: none;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .single .thim-widget-list-post .article-title-wrapper {
    margin-top: 1rem;
  }
}
.thim-list-posts.sidebar .item-post .article-image {
  float: none;
  clear: both;
  display: block;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.thim-list-posts.sidebar .item-post .article-title-wrapper {
  float: none;
  clear: both;
  display: block;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.thim-list-posts.sidebar .item-post .article-title-wrapper h5 {
  margin-bottom: 4px;
}
@font-face {
  font-family: 'aleo';
  src: url('fonts/aleo-regular-webfont.woff2') format('woff2'), url('fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
/************
  *
  *[contact-form-7 id="7152" title="Money101 Custom Units"]
  *
  ******/
.custom-full-width-form p.field {
  margin-bottom: 1rem;
}
.custom-full-width-form p.field > span {
  margin-bottom: 0;
}
.custom-full-width-form p.submit-field input {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.custom-full-width-form p.submit-field .ajax-loader {
  left: 47%;
}
.custom-full-width-form .g-recaptcha {
  transform: scale(1.15);
  -webkit-transform: scale(1.15);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}
@media screen and (max-width: 1199px) {
  .custom-full-width-form .g-recaptcha {
    transform: scale(0.89);
    -webkit-transform: scale(0.89);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}
@media screen and (max-width: 959px) {
  .custom-full-width-form .g-recaptcha {
    transform: scale(0.81);
    -webkit-transform: scale(0.81);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}
@media screen and (max-width: 768px) {
  .custom-full-width-form .g-recaptcha {
    transform: scale(0.67);
    -webkit-transform: scale(0.67);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}
@media screen and (max-width: 425px) {
  .custom-full-width-form .g-recaptcha {
    transform: scale(1.31);
    -webkit-transform: scale(1.31);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}
@media screen and (max-width: 375px) {
  .custom-full-width-form .g-recaptcha {
    transform: scale(1.134);
    -webkit-transform: scale(1.134);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}
@media screen and (max-width: 320px) {
  .custom-full-width-form .g-recaptcha {
    transform: scale(0.96);
    -webkit-transform: scale(0.96);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}
div.wpcf7-form-control-wrap {
  margin-bottom: 2rem;
}
@media screen and (max-width: 1199px) {
  div.wpcf7-form-control-wrap {
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 425px) {
  div.wpcf7-form-control-wrap {
    margin-bottom: 3rem;
  }
}
@media screen and (max-width: 375px) {
  div.wpcf7-form-control-wrap {
    margin-bottom: 2.5rem;
  }
}
@media screen and (max-width: 320px) {
  div.wpcf7-form-control-wrap {
    margin-bottom: 0.5rem;
  }
}
.wpcf7-form .your-name,
.wpcf7-form .your-email,
body .wpcf7-form textarea {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: none;
  clear: both;
  display: block;
  margin-left: 0;
}
body .wpcf7-form .your-name,
body .wpcf7-form .your-email {
  margin-bottom: 1rem;
}
.wpcf7-form .wpcf7-submit {
  margin-top: 0 ;
}
@font-face {
  font-family: 'aleo';
  src: url('fonts/aleo-regular-webfont.woff2') format('woff2'), url('fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
.img-hover-wrapper {
  overflow: hidden;
  position: relative;
  display: inline-block;
}
.img-hover-wrapper a img {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.img-hover-wrapper .img-top-readmore {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(17, 147, 173, 0.5);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.img-hover-wrapper .img-top-readmore .readmore-btn {
  transform: translate(-50%, -50%) scale(1, 1);
  -webkit-transform: translate(-50%, -50%) scale(1, 1);
  margin-top: 50%;
  margin-left: 50%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.img-hover-wrapper:hover a img {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.img-hover-wrapper:hover .img-top-readmore {
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.img-hover-wrapper:hover .img-top-readmore .readmore-btn {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@font-face {
  font-family: 'aleo';
  src: url('fonts/aleo-regular-webfont.woff2') format('woff2'), url('fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
.cm-form-error p {
  background: #ea6663;
  border-color: #ea6663;
  color: #fff;
}
.cm-field-row input[type="text"].cm-invalid-field,
.cm-field-row input[type="number"].cm-invalid-field,
.cm-field-row input[type="email"].cm-invalid-field,
.cm-field-row .cm-invalid-field {
  border-color: #1193ad;
}
.bottom_subscribe .success-message h3 {
  display: block !important;
}
.bottom_subscribe .success-message p {
  font-family: Roboto;
  font-size: 15px;
  font-weight: normal;
  line-height: 1.7em;
  color: #666666;
  margin-bottom: 1rem;
}
#cm-form-9-0 label {
  display: none;
}
#cm-form-9-0 .cm-form-error p {
  margin-bottom: 1rem;
}
.homepage-sub-container {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.homepage-sub-container form h3 {
  display: none;
}
.homepage-sub-container form .cm-field-error {
  max-width: 572px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.homepage-sub-container form .cm-field-row {
  max-width: 425px;
  width: calc(-20%);
  width: -webkit-calc(-20%);
  width: -moz-calc(-20%);
  display: inline-block;
  margin-top: 0;
  margin-bottom: 0;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .homepage-sub-container form .cm-field-row {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
  }
}
.homepage-sub-container form .cm-field-row input[name="email"] {
  background: #fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAUCAMAAACgaw2xAAAAdVBMVEVMaXHMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMw+R8MhAAAAJnRSTlMAovqp9Cm63QM7Cqbn8uKG6c0GVOiMUwlm9x2tIJtyWJq2M8UTSQAt0usAAACdSURBVHhebcnpEoMgDIXRICpQV7S2Lt2X+/6PWGvNTOpwfzDhO8Rz9dlSYK4AlA13IbIrExAXz0nhXrDITj0mxyI7PZDTLJnddGoGjFKaAtPvfKIlKSnyZDk6dCRlx3JFWb1fX9H/MkYAYDKNrZz6m18QyIhln6ynu2gDDI0UXoWoJZIiO++Yok64H7hK6bhrs64E4uUdvj9NHsH5D86uE93k9eHmAAAAAElFTkSuQmCC) no-repeat center right 10px;
  border: 1px solid #ddd;
  height: 50px;
  padding: 9px 10px;
  line-height: 30px;
  width: 100%;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .homepage-sub-container form .cm-field-row input[name="email"] {
    margin-top: 1rem;
  }
}
.homepage-sub-container form .cm-field-row.cm-button {
  width: auto;
  margin-left: -4px;
  padding-top: 0;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .homepage-sub-container form .cm-field-row.cm-button {
    display: block;
    margin-left: 0;
    padding-top: 1rem;
  }
}
.homepage-sub-container form .cm-field-row.cm-button button {
  text-transform: uppercase;
  font-size: 13px;
  height: 50px;
  border: none;
  padding: 11px 25px;
  font-weight: 700;
  line-height: 30px;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .homepage-sub-container form .cm-field-row.cm-button button {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
  }
}
.blog-sidebar .cm-field-row {
  margin-bottom: 1rem;
  padding-top: 0;
}
.blog-sidebar .cm-field-row.pre-info {
  display: none;
}
.blog-sidebar .cm-field-row label {
  display: none;
}
.blog-sidebar .cm-field-row .cm-submit {
  width: 100%;
  padding: 0.85rem 2rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.blog-sidebar .cm-field-row input {
  height: 42px;
}
.blog-sidebar .cm-form-error p {
  margin-bottom: 1rem;
}
#cm-bar-form-4 h3 {
  display: none;
}
#cm-bar-form-4 #cm-form-4-4 {
  text-align: center;
}
.home .bottom_subscribe_wrapper {
  display: none;
}
.bottom_subscribe_wrapper {
  padding-top: 2rem;
  position: relative;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.bottom_subscribe_wrapper:before {
  position: absolute;
  content: '\f003';
  font-family: "FontAwesome";
  top: 0;
  left: 50%;
  margin-left: -2.5rem;
  margin-top: -2.5rem;
  background: #fff;
  color: #ea6663;
  width: 5rem;
  height: 5rem;
  font-size: 3rem;
  padding-left: 1rem;
  border: 1px solid #a0d4df;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  padding-top: 1rem;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.bottom_subscribe_wrapper:hover:before {
  background: #ea6663;
  color: #fff;
  border: 1px solid #ea6663;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .bottom_subscribe_wrapper {
    padding-bottom: 2rem;
  }
}
#cm-simple_form-6 {
  max-width: 100%;
}
#cm-simple_form-6 #cm-form-6-0 {
  font-size: 0;
}
#cm-simple_form-6 #cm-form-6-0 .pre-info {
  display: none !important;
}
#cm-simple_form-6 #cm-form-6-0 h3 {
  display: none;
}
#cm-simple_form-6 #cm-form-6-0 .cm-field-row {
  width: 33.3%;
  padding-left: 1rem;
  padding-right: 1rem;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cm-simple_form-6 #cm-form-6-0 .cm-field-row button {
  font-size: 13px;
  width: 100%;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  #cm-simple_form-6 #cm-form-6-0 .cm-field-row {
    display: block;
    width: 100%;
  }
}
#cm-simple_form-6 .cm-form-error p {
  margin-top: 2rem;
  margin-left: 1rem;
  margin-right: 1rem;
}
@font-face {
  font-family: 'aleo';
  src: url('fonts/aleo-regular-webfont.woff2') format('woff2'), url('fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
h1 {
  font-family: aleo, Roboto !important;
}
.widget-title {
  font-family: aleo, Roboto !important;
}
.heading-title {
  font-family: aleo, Roboto !important;
}
#rev_slider_9_1_wrapper {
  background-image: none !important;
}
article .entry-header .entry-title a {
  white-space: normal;
}
a {
  color: #1193ad;
}
a:hover {
  color: #a0d4df;
}
a:focus {
  color: #a0d4df;
}
@font-face {
  font-family: 'aleo';
  src: url('fonts/aleo-regular-webfont.woff2') format('woff2'), url('fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
.social-share-total .thim-social-share li {
  margin-right: 9px !important;
  margin-top: 0 !important;
  margin-bottom: 0px !important;
  display: inline-block !important;
  list-style: none !important;
  padding-right: initial !important;
  border-right: none !important;
}
@font-face {
  font-family: 'aleo';
  src: url('fonts/aleo-regular-webfont.woff2') format('woff2'), url('fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
@media only screen and (min-width: 320px) and (max-width: 425px) {
  .home #rev_slider_9_1 ul li .tp-parallax-wrap:nth-child(2) {
    display: none;
  }
}
@media only screen and (min-width: 320px) and (max-width: 425px) {
  .home #rev_slider_9_1 ul li .tp-parallax-wrap:nth-child(3) {
    top: 348px !important;
  }
  .home #rev_slider_9_1 ul li .tp-parallax-wrap:nth-child(3) .tp-linesplit {
    line-height: 48px !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 374px) {
  .home #rev_slider_9_1 ul li .tp-parallax-wrap:nth-child(3) {
    top: 215px !important;
  }
  .home #rev_slider_9_1 ul li .tp-parallax-wrap:nth-child(3) .tp-linesplit {
    line-height: 42px !important;
    font-size: 4.3rem;
  }
}
.home #rev_slider_9_1 ul li .tp-parallax-wrap:nth-child(4) {
  /* Landscape */
}
@media only screen and (min-width: 320px) and (max-width: 425px) {
  .home #rev_slider_9_1 ul li .tp-parallax-wrap:nth-child(4) {
    top: 509px !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 374px) {
  .home #rev_slider_9_1 ul li .tp-parallax-wrap:nth-child(4) {
    top: 354px !important;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
  .home #rev_slider_9_1 ul li .tp-parallax-wrap:nth-child(4) {
    display: none;
  }
}
@media (max-width: 1200px) and (min-width: 992px) {
  .home .wrapper-box-icon.overlay .heading__primary {
    font-size: 2rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 425px) {
  .home .wrapper-box-icon.overlay .heading__primary {
    font-size: 1.5rem;
    line-height: 2rem;
    margin-top: 1rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 374px) {
  .home .wrapper-box-icon.overlay .heading__primary {
    font-size: 1.2rem !important;
    line-height: 1.7rem !important;
    margin-top: 1rem;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .home .wrapper-box-icon.overlay .smicon-box {
    min-height: initial;
  }
}
@media only screen and (min-width: 320px) and (max-width: 425px) {
  .home .wrapper-box-icon.overlay .smicon-box {
    min-height: initial;
  }
}
.home .wrapper-box-icon.overlay .smicon-box .boxes-icon {
  height: 95px !important;
}
@media only screen and (min-width: 320px) and (max-width: 374px) {
  .home .wrapper-box-icon.overlay .smicon-box .boxes-icon {
    width: 106px !important;
    margin-right: 0;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .home .thim-best-industry {
    margin: 0 !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 768px) {
  .home .no-padding-top {
    padding-top: 0 !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .home h3 {
    font-size: 2rem !important;
    line-height: 2.5rem !important;
  }
  .home h3 font {
    line-height: 2.5rem !important;
    font-size: 2rem !important;
  }
  .home h2 {
    font-size: 2.5rem !important;
    line-height: 3rem !important;
  }
  .home h2 font {
    line-height: 3rem !important;
    font-size: 2.5rem !important;
  }
  .home .sc_heading {
    margin-bottom: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  .home #pg-12-0,
  .home #pg-12-1,
  .home #pg-12-3,
  .home #pg-12-4,
  .home #pg-12-6,
  .home #pg-12-8,
  .home #pl-12 .panel-grid-cell .so-panel {
    margin-bottom: 1rem;
  }
  .home p.sub-heading {
    margin-bottom: 1rem;
  }
  .home #panel-12-8-0-0 {
    margin-bottom: 2rem !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 425px) {
  .home .panel-row-style-thim-best-industry .panel-grid-cell {
    display: block;
    width: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 1rem !important;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .home .panel-row-style-thim-best-industry .panel-grid-cell .thim-widget-icon-box .content-inner .heading__primary {
    font-size: 1.2rem;
    line-height: 1.4rem;
  }
}
.home .thim-social.homepage-custom a {
  width: 41px;
  height: 41px;
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .home .thim-social.homepage-custom a {
    width: 32px;
    height: 32px;
    margin-right: 3px !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .home .thim-social.homepage-custom a {
    width: 26px;
    height: 26px;
    margin-right: 3px !important;
  }
}
.home .thim-social.homepage-custom a .fa {
  margin-top: 5px !important;
  font-size: 25px !important;
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .home .thim-social.homepage-custom a .fa {
    font-size: 20px !important;
    margin-top: 7px !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .home .thim-social.homepage-custom a .fa {
    font-size: 15px !important;
    margin-top: 0px !important;
    line-height: 25px !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .home .thim-social.homepage-custom {
    width: 200px;
    margin-left: -15px !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 375px) {
  .home .thim-social.homepage-custom {
    width: 200px;
    margin-left: -39px !important;
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  .home .tp-caption.thim-slider-heading {
    font-size: 59px!important;
    line-height: 60px;
  }
}
@font-face {
  font-family: 'aleo';
  src: url('fonts/aleo-regular-webfont.woff2') format('woff2'), url('fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
footer#colophon {
  font-size: 1.2rem;
}
footer .footer_widget {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
footer .bottom-address {
  display: inline-block;
  vertical-align: top;
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  footer #footer-sidebar .panel-grid-cell {
    width: 50%;
    float: left;
  }
}
@media only screen and (min-width: 320px) and (max-width: 425px) {
  footer #footer-sidebar .panel-grid-cell {
    width: 50%;
    display: inline-block;
    vertical-align: top;
  }
}
@media only screen and (min-width: 320px) and (max-width: 425px) {
  footer #footer-sidebar .panel-grid-cell h3.widget-title {
    font-size: 1.5rem !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 374px) {
  footer .thim-footer-location img {
    margin-bottom: 1.5rem !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 374px) {
  footer .thim-footer-location .info i {
    margin-right: 1rem !important;
  }
  footer .thim-footer-location .info i.fa-envelope {
    display: none;
  }
  footer .thim-footer-location .info a {
    font-size: 1.2rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 374px) {
  footer .thim-social a {
    margin-right: 0 !important;
  }
}
#back-to-top {
  bottom: 89px;
}
@font-face {
  font-family: 'aleo';
  src: url('fonts/aleo-regular-webfont.woff2') format('woff2'), url('fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .page-id-2644 .vc_custom_1476781876158 h2 {
    font-size: 3.3rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 768px) {
  .page-id-2644 .vc_custom_1476781876158 h2 {
    font-size: 2.3rem;
  }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
  .page-id-2644 .vc_custom_1476233451753 {
    text-align: center;
    margin-top: 3rem !important;
  }
  .page-id-2644 .vc_custom_1476233451753 .wpb_content_element {
    margin-bottom: 0;
  }
  .page-id-2644 .vc_custom_1476233451753 > div {
    float: none;
    margin: 0 auto;
  }
}
@media screen and (max-width: 991px) and (min-width: 768px) and (max-width: 768px) {
  .page-id-2644 .vc_custom_1476233451753 > div {
    width: 100%;
  }
}
@media only screen and (max-width: 1024px) {
  .page-id-2644 .wrapper-lists-our-team {
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-2644 .vc_custom_1476321683310,
  .page-id-2644 .vc_custom_1476320337588 {
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
  }
  .page-id-2644 .vc_custom_1476321683310 h5,
  .page-id-2644 .vc_custom_1476320337588 h5 {
    font-size: 1rem !important;
  }
  .page-id-2644 .vc_gitem-zone-mini .vc_icon_element-outer {
    margin-bottom: 0 !important;
  }
  .page-id-2644 .vc_gitem-zone-mini .vc_icon_element-outer .vc_icon_element-inner {
    width: 4rem;
    height: 4rem;
  }
  .page-id-2644 .vc_gitem-zone-mini .vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon.fa-search {
    font-size: 1.85em !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(2) {
    max-width: 300px;
    margin: 0 auto;
  }
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(2) .vc_custom_1476321683310,
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(2) .vc_custom_1476320337588 {
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
  }
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(2) .vc_custom_1476321683310 h5,
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(2) .vc_custom_1476320337588 h5 {
    font-size: 1.25rem !important;
  }
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(2) .vc_gitem-zone-mini .vc_icon_element-outer {
    margin-bottom: 0 !important;
  }
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(2) .vc_gitem-zone-mini .vc_icon_element-outer .vc_icon_element-inner {
    width: 4rem;
    height: 4rem;
  }
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(2) .vc_gitem-zone-mini .vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon.fa-search {
    font-size: 1.85em !important;
  }
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(3) {
    max-width: 300px;
    margin: 0 auto;
  }
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(3) .vc_custom_1476321683310,
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(3) .vc_custom_1476320337588 {
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
  }
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(3) .vc_custom_1476321683310 h5,
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(3) .vc_custom_1476320337588 h5 {
    font-size: 1.25rem !important;
  }
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(3) .vc_gitem-zone-mini .vc_icon_element-outer {
    margin-bottom: 0 !important;
  }
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(3) .vc_gitem-zone-mini .vc_icon_element-outer .vc_icon_element-inner {
    width: 4rem;
    height: 4rem;
  }
  .page-id-2644 .vc_custom_1476321748198 .wpb_column:nth-child(3) .vc_gitem-zone-mini .vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon.fa-search {
    font-size: 1.85em !important;
  }
  .page-id-2644 .vc_custom_1476233451753 {
    margin-top: 1rem !important;
  }
  .page-id-2644 .vc_custom_1476233451753 .wpb_content_element {
    margin-bottom: 0;
  }
  .page-id-2644 .vc_custom_1476239922548 > .vc_column_container {
    padding: 0 !important;
  }
  .page-id-2644 .vc_custom_1476239922548 > .vc_column_container .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
    padding-top: 1rem;
  }
  .page-id-2644 .vc_custom_1476239922548 > .vc_column_container .vc_column-inner .wpb_content_element {
    margin-bottom: 1rem !important;
  }
  .page-id-2644 .vc_custom_1476239922548 > .vc_column_container .vc_column-inner .wpb_content_element ul.tp-revslider-mainul li .tp-parallax-wrap .tp-caption {
    max-width: 100% !important;
  }
  .page-id-2644 .vc_custom_1475639583195 {
    margin-bottom: 0 !important;
  }
  .page-id-2644 .wpb_text_column.wpb_content_element.h1-like h2 {
    font-size: 21px;
    margin-top: 0;
  }
  .page-id-2644 .thim-widget-our-team .wrapper-lists-our-team .our-team-item {
    margin-bottom: 1rem;
  }
  .page-id-2644 .vc_custom_1476321748198 .vc_column-inner {
    padding-top: 1rem !important;
  }
}
@font-face {
  font-family: 'aleo';
  src: url('../fonts/aleo-regular-webfont.woff2') format('woff2'), url('../fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
.page-id-7305 .vc_custom_1476251575591 h3.widget-title {
  color: #fff;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-7305 .smicon-box .boxes-icon {
    display: inline-block;
    float: none;
    clear: both;
  }
}
@media (max-width: 320px) {
  .page-id-7305 .smicon-box .boxes-icon {
    width: 100px !important;
    height: auto !important;
  }
  .page-id-7305 .smicon-box .boxes-icon .inner-icon i {
    font-size: 5rem !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-7305 .smicon-box .content-inner {
    display: inline-block;
    width: calc(-20%);
    float: none;
    clear: both;
    vertical-align: top;
    margin-top: 3rem;
  }
}
@media (max-width: 320px) {
  .page-id-7305 .smicon-box .content-inner {
    margin-top: 2rem;
  }
  .page-id-7305 .smicon-box .content-inner h3 {
    font-size: 1.5rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-7305 .thim-widget-heading .sc_heading {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
  }
}
@media only screen and (max-width: 1024px) {
  .page-id-7305 .thim-widget-heading .sc_heading h4 {
    font-size: 2.3rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 768px) {
  .page-id-7305 .thim-widget-heading .sc_heading h4 {
    font-size: 1.5rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 768px) {
  .page-id-7305 .thim-widget-heading .boxes-icon h3.heading__primary {
    font-size: 1.3rem;
  }
}
@font-face {
  font-family: 'aleo';
  src: url('../fonts/aleo-regular-webfont.woff2') format('woff2'), url('../fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
.page-id-6996 .bottom_subscribe_wrapper {
  background: #1193ad;
}
.page-id-6996 .bottom_subscribe_wrapper .cm-button button {
  background: #a0d4df !important;
  color: #000000 !important;
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-6996 .image-wrapper {
    width: 100%;
    max-width: 350px;
    float: right;
  }
  .page-id-6996 .image-wrapper.left {
    float: left;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-6996 .vc_custom_1476147108794 .vc_col-sm-8 {
    width: 100%;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-6996 .vc_custom_1476146407365 .vc_col-sm-6 {
    width: 100%;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-6996 .vc_custom_1476146407365 .vc_col-sm-6 {
    width: 100%;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-6996 .tablet-full {
    width: 100%;
  }
}
.page-id-6996 .thim-widget-carousel-post .widget-title {
  color: #fff;
}
@font-face {
  font-family: 'aleo';
  src: url('../fonts/aleo-regular-webfont.woff2') format('woff2'), url('../fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
.page-id-7370 .h1-like h2 span {
  font-size: 3.5rem;
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  line-height: 1.6em;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-7370 .h1-like h2 span {
    font-size: 2rem;
    line-height: 1rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-7370 .h1-like h2 {
    line-height: 4rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-7370 .vc_custom_1476225430599 {
    padding-top: 0 !important;
    padding-bottom: 60px !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-7370 .vc_custom_1476226257428 {
    padding-top: 0 !important;
    padding-bottom: 47px !important;
  }
  .page-id-7370 .vc_custom_1476226257428 .thim-widget-button {
    text-align: center;
  }
  .page-id-7370 .vc_custom_1476226257428 .thim-widget-button a {
    white-space: nowrap;
  }
}
.page-id-7370 .vc_custom_1476226257428 .thim-widget-button a {
  white-space: nowrap;
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-7370 .tablet-full-width {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .page-id-7370 .vc_custom_1476157175749 .vc_col-sm-8 {
    width: 100% !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-7370 .vc_custom_1476225273790 .vc_tta-panel-body .smicon-box .boxes-icon {
    display: none;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-7370 .vc_custom_1476225273790 .vc_tta-panel-body .smicon-box .content-inner {
    margin-top: 1rem;
    display: block;
    width: 100% !important;
  }
}
@font-face {
  font-family: 'aleo';
  src: url('../fonts/aleo-regular-webfont.woff2') format('woff2'), url('../fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
.page-id-2849 .h1-like h2 span {
  font-size: 3.5rem;
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  line-height: 1.6em;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-2849 .h1-like h2 span {
    font-size: 2rem;
    line-height: 1rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-2849 .h1-like h2 {
    line-height: 4rem;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-2849 .vc_custom_1476062064832 h2 {
    font-size: 1.9rem;
    line-height: 3rem;
  }
}
.page-id-2849 .vc_custom_1476407056735 .thim-widget-icon-box .content-inner {
  padding-left: 0;
  font-size: 1rem;
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-2849 .tablet-full-width {
    width: 100%;
  }
}
@font-face {
  font-family: 'aleo';
  src: url('../fonts/aleo-regular-webfont.woff2') format('woff2'), url('../fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
.page-id-2591 .h1-like h2 span {
  font-size: 3.5rem;
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  line-height: 1.6em;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-2591 .h1-like h2 span {
    font-size: 2rem;
    line-height: 1rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-2591 .h1-like h2 {
    line-height: 4rem;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-2591 .tablet-full-width {
    width: 100%;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-2591 .vc_custom_1476424652086 .wpb_content_element {
    margin-bottom: 10px !important;
  }
  .page-id-2591 .vc_custom_1476424652086 .wpb_content_element p {
    margin-bottom: 10px !important;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-2591 .vc_custom_1476424652086 h2 {
    font-size: 2rem !important;
    margin-top: 0 !important;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-2591 .vc_custom_1476397888555 {
    position: relative;
  }
  .page-id-2591 .vc_custom_1476397888555 h2 {
    margin-top: 0;
  }
  .page-id-2591 .vc_custom_1476397888555 .wpb_content_element {
    margin-bottom: 10px;
  }
  .page-id-2591 .vc_custom_1476397888555 .vc_col-sm-3.vc_col-has-fill {
    position: absolute;
    right: 0;
    bottom: 0;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-2591 .vc_custom_1476401295490 .vc_col-sm-3 {
    margin-top: 51px;
  }
  .page-id-2591 .vc_custom_1476401295490 .vc_col-sm-3 .vc_column-inner {
    padding-left: 2px !important;
    padding-right: 2px !important;
  }
  .page-id-2591 .vc_custom_1476401295490 .vc_col-sm-3 .vc_column-inner .vc_general.vc_cta3 {
    padding: 5px;
  }
  .page-id-2591 .vc_custom_1476401295490 .vc_col-sm-3 .vc_column-inner .vc_general.vc_cta3 h2 {
    font-size: 2rem;
  }
  .page-id-2591 .vc_custom_1476401295490 .vc_col-sm-3 .vc_column-inner .vc_general.vc_cta3 h4 {
    font-size: 1.5rem;
  }
  .page-id-2591 .vc_custom_1476401295490 .vc_col-sm-3 .vc_column-inner .vc_btn3-center button {
    font-size: 13px;
    padding: 10px 10px;
  }
}
.page-id-2591 .vc_custom_1476404724442 .thim-widget-button {
  text-align: center;
}
.page-id-2591 .vc_custom_1476404724442 .thim-widget-button a {
  height: auto;
  line-height: auto;
}
@font-face {
  font-family: 'aleo';
  src: url('../fonts/aleo-regular-webfont.woff2') format('woff2'), url('../fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
.page-id-7141 .h1-like h2 span {
  font-size: 3.5rem;
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  line-height: 1.6em;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-7141 .h1-like h2 span {
    font-size: 2rem;
    line-height: 1rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-7141 .h1-like h2 {
    line-height: 4rem;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-7141 .tablet-full-width {
    width: 100%;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-7141 .middle-three-column .thim-widget-icon-box .boxes-icon {
    float: none;
    clear: both;
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .page-id-7141 .middle-three-column .thim-widget-icon-box .content-inner {
    display: block;
    clear: both;
    float: none;
    width: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-7141 .middle-three-column .thim-widget-icon-box .boxes-icon {
    float: none;
    clear: both;
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .page-id-7141 .middle-three-column .thim-widget-icon-box .content-inner {
    display: block;
    clear: both;
    float: none;
    width: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@font-face {
  font-family: 'aleo';
  src: url('fonts/aleo-regular-webfont.woff2') format('woff2'), url('fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
.page-id-7988 .h1-like h2 span {
  font-size: 3.5rem;
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  line-height: 1.6em;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-7988 .h1-like h2 span {
    font-size: 2rem;
    line-height: 1rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-7988 .h1-like h2 {
    line-height: 4rem;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-7988 .tablet-full-width {
    width: 100%;
  }
}
.page-id-7988 .vc_row.vc_column-gap-20 {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-7988 .vc_row-o-equal-height .wpb_column.vc_column_container {
    width: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-7988 .vc_column-gap-20 .vc_col-sm-6 {
    width: 100% !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 425px) {
  .page-id-7988 .vc_column-gap-20 .vc_col-sm-6 .vc_col-sm-4 {
    width: 33.3% !important;
    display: inline-block !important;
  }
}
@font-face {
  font-family: 'aleo';
  src: url('../fonts/aleo-regular-webfont.woff2') format('woff2'), url('../fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
.page-id-2869 .h1-like h2 span {
  font-size: 3.5rem;
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  line-height: 1.6em;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-2869 .h1-like h2 span {
    font-size: 2rem;
    line-height: 1rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-2869 .h1-like h2 {
    line-height: 4rem;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-2869 .tablet-full-width {
    width: 100%;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .page-id-2869 .vc_custom_1476405568071 {
    padding-top: 0 !important;
    padding-bottom: 35px !important;
  }
}
.page-id-2869 .vc_custom_1476405568071 .thim-widget-button {
  text-align: center;
}
.page-id-2869 .vc_custom_1476405568071 .thim-widget-button a {
  display: inline-block;
  line-height: auto;
  height: auto;
}
@font-face {
  font-family: 'aleo';
  src: url('../fonts/aleo-regular-webfont.woff2') format('woff2'), url('../fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .blog main article h2.entry-title a {
    font-size: 2rem;
    line-height: 2rem;
  }
}
.blog main article .show-on-mobile {
  display: none;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .blog main article .entry-header.blog-change-date .date-meta {
    display: none;
  }
  .blog main article .entry-header.blog-change-date .show-on-mobile {
    display: inline-block;
  }
  .blog main article .entry-header.blog-change-date .show-on-mobile .date-meta {
    display: inline-block;
    margin-right: 0;
    width: 87px;
  }
  .blog main article .entry-header.blog-change-date .entry-title {
    display: inline-block;
    width: calc(9%);
    vertical-align: top;
  }
  .blog main article .entry-header.blog-change-date .entry-title a {
    font-size: 2.5rem;
    line-height: 3rem;
  }
}
@media (max-width: 375px) {
  .blog main article .entry-header.blog-change-date .entry-title a {
    font-size: 2rem;
    line-height: 2.5rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .blog main article .content-inner {
    padding-bottom: 2rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .blog .widget_list-post .thim-list-posts .item-post .article-image {
    margin-bottom: 1rem;
  }
}
@font-face {
  font-family: 'aleo';
  src: url('../fonts/aleo-regular-webfont.woff2') format('woff2'), url('../fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .category main article h2.entry-title a,
  .archive main article h2.entry-title a {
    font-size: 2rem;
    line-height: 2rem;
  }
}
.category main article .show-on-mobile,
.archive main article .show-on-mobile {
  display: none;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .category main article .entry-header.blog-change-date .date-meta,
  .archive main article .entry-header.blog-change-date .date-meta {
    display: none;
  }
  .category main article .entry-header.blog-change-date .show-on-mobile,
  .archive main article .entry-header.blog-change-date .show-on-mobile {
    display: inline-block;
  }
  .category main article .entry-header.blog-change-date .show-on-mobile .date-meta,
  .archive main article .entry-header.blog-change-date .show-on-mobile .date-meta {
    display: inline-block;
    margin-right: 0;
    width: 87px;
  }
  .category main article .entry-header.blog-change-date .entry-title,
  .archive main article .entry-header.blog-change-date .entry-title {
    display: inline-block;
    width: calc(9%);
    vertical-align: top;
  }
  .category main article .entry-header.blog-change-date .entry-title a,
  .archive main article .entry-header.blog-change-date .entry-title a {
    font-size: 2.5rem;
    line-height: 3rem;
  }
}
@media (max-width: 375px) {
  .category main article .entry-header.blog-change-date .entry-title a,
  .archive main article .entry-header.blog-change-date .entry-title a {
    font-size: 2rem;
    line-height: 2.5rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .category main article .content-inner,
  .archive main article .content-inner {
    padding-bottom: 2rem;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .category .widget_list-post .thim-list-posts .item-post .article-image,
  .archive .widget_list-post .thim-list-posts .item-post .article-image {
    margin-bottom: 1rem;
  }
}
@font-face {
  font-family: 'aleo';
  src: url('../fonts/aleo-regular-webfont.woff2') format('woff2'), url('../fonts/aleo-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
input,
select,
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit;
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  .page-id-2840 .tablet-full-width {
    width: 100%;
  }
}
.bottom_subscribe_wrapper {
  background: #a0d4df;
}
.image-hover .thim-widget-single-images {
  background: #1193ad;
  overflow: hidden;
}
.image-hover .thim-widget-single-images img {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.image-hover .thim-widget-single-images:hover img {
  opacity: 0.4;
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.thim-social-share li > div.linkedin-social a:hover {
  border-color: #0077b5;
  background-color: #0077b5;
}
.entry-tag-share.top {
  margin-top: 0;
  margin-bottom: 1rem;
}
.h1-like h2 {
  font-family: aleo, Roboto !important;
  color: #333333;
  font-size: 36px;
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  line-height: 1.6em;
}
.single-our_team .top_site_main {
  background-image: url(/wp-content/uploads/2016/11/Money101-team.png) !important;
}
